using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace data.domain.Models
{
    public class UserLocalEnity : IEquatable<UserLocalEnity>
    {

        public required string FIO { get; set; }
        public int ID { get; set; }

        public required int GroupID { get; set; }



        public bool Equals(UserLocalEnity? other)
        {
            if (other == null) return false;
            return this.ID.Equals(other.ID);
        }
    }
}
